{
  "navigationBarTitleText": "2022届寻找明星母婴服务人员海选赛",
  "usingComponents": {
    "u-count-down": "/uview-ui/components/u-count-down/u-count-down",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}